.header.min .header-con {
  background: #fff !important;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
}
.header .cistern {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.header .header-con {
  width: 100%;
  padding: 0 130px;
  position: fixed;
  left: 0;
  top: 0px;
  z-index: 1000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  background-color: rgba(255, 255, 255, 0);
}
@media (max-width: 1200px) {
  .header .header-con {
    padding-left: 0;
    padding-right: 0;
  }
}
.header .header-con .cistern {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 1200px) {
  .header .header-con .cistern {
    padding-right: 0;
  }
}
.header .header-con .cistern .wap_btn {
  display: none;
  -webkit-box-pack: end;
     -moz-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: calc(100% - 49px);
}
.header .header-con .cistern .wap_btn .wap_navbtn {
  height: 58px;
  width: 58px;
  position: relative;
}
.header .header-con .cistern .wap_btn .wap_navbtn span {
  background: #000;
  height: 2px;
  width: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
}
.header .header-con .cistern .wap_btn .wap_navbtn span::after,
.header .header-con .cistern .wap_btn .wap_navbtn span::before {
  content: '';
  position: absolute;
  width: 25px;
  height: 2px;
  left: 0;
  background: #000;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}
.header .header-con .cistern .wap_btn .wap_navbtn span::after {
  top: -10px;
}
.header .header-con .cistern .wap_btn .wap_navbtn span::before {
  bottom: -10px;
}
.header .header-con .cistern .wap_btn .wap_navbtn.close span {
  background-color: transparent;
}
.header .header-con .cistern .wap_btn .wap_navbtn.close span::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 0;
}
.header .header-con .cistern .wap_btn .wap_navbtn.close span::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 0;
}
@media (max-width: 1200px) {
  .header .header-con .cistern .wap_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.header .header-con .cistern .close span {
  background: #fff;
}
.header .header-con .cistern .close span:after {
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 0;
}
.header .header-con .cistern .close span::before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
}
.header .header-con .cistern .logo {
  width: 127px;
  display: inline-block;
  padding: 15px 0 0;
  vertical-align: middle;
}
.header .header-con .cistern .logo a {
  display: inline-block;
  width: 100%;
}
.header .header-con .cistern .logo a img {
  min-height: auto;
}
.header .header-con .cistern .logo a::after {
  padding-top: 23.62%;
}
.header .header-con .cistern .pc_navbtn {
  height: 58px;
  line-height: 58px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(100% - 216px);
  text-align: center;
  vertical-align: middle;
}
.LANG-br .header .header-con .cistern .pc_navbtn,
.LANG-th .header .header-con .cistern .pc_navbtn {
  width: calc(100% - 330px);
}
.header .header-con .cistern .pc_navbtn #pc-nav .clearfix li {
  display: inline-block;
  margin-left: 30px;
}
.header .header-con .cistern .pc_navbtn #pc-nav .clearfix li.current a,
.header .header-con .cistern .pc_navbtn #pc-nav .clearfix li:hover a {
  border-bottom: 2px solid #c7000b;
}
.header .header-con .cistern .pc_navbtn #pc-nav .clearfix li a {
  border-bottom: 2px solid transparent;
  display: inline-block;
  line-height: 1.3;
}
.header .header-con .cistern .pc_navbtn .head_link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
}
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01 {
  margin-left: 30px;
  color: #231815;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01 .diqiu-icon-black,
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01 .diqiu-icon-white {
  background: no-repeat center center / 17px;
  height: 58px;
  width: 17px;
  vertical-align: bottom;
  margin-right: 5px;
}
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01 .diqiu-icon-black {
  background-image: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/icon-diqiu-black.png');
}
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01 .diqiu-icon-white {
  background-image: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/icon-diqiu-white.png');
}
.header .header-con .cistern .pc_navbtn .head_link .btn-back-01:hover {
  color: #c7000b;
}
@media screen and (max-width: 1200px) {
  .header .header-con .cistern .pc_navbtn {
    display: none;
  }
}
.header .header-con .cistern .ebg-btn-box {
  padding-top: 14px;
}
@media (max-width: 1200px) {
  .header .header-con .cistern .ebg-btn-box {
    display: none;
  }
}
.header .header-con .cistern .ebg-btn-box a {
  border-radius: 50px !important;
  margin: 0;
}
.header .header-con .cistern .ebg-btn-box a:hover {
  background-color: #8b0008;
  border-color: #8b0008;
}
.header .header-con .cistern .worldwide {
  padding-top: 17px;
  position: relative;
  cursor: pointer;
  margin-left: 30px;
}
@media (max-width: 1200px) {
  .header .header-con .cistern .worldwide {
    display: none;
  }
}
.header .header-con .cistern .worldwide:hover .worldwide-con {
  display: block;
}
.header .header-con .cistern .worldwide:hover .icon-up {
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
          transform: rotate(0);
  top: 0;
}
.header .header-con .cistern .worldwide > p {
  position: relative;
  padding-right: 10px;
}
.header .header-con .cistern .worldwide > p .iconfont {
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  right: -17px;
  top: -2px;
}
.header .header-con .cistern .worldwide .worldwide-con {
  display: none;
  position: absolute;
  right: -10px;
  top: 100%;
  width: 430px;
}
.header .header-con .cistern .worldwide .worldwide-con .box {
  margin-top: 20px;
  cursor: auto;
  background: #fff;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 20px 0;
}
.header .header-con .cistern .worldwide .worldwide-con .box .triangle {
  position: absolute;
  right: 0;
  top: 5px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 0px solid transparent;
  border-right: 15px solid #fff;
  font-size: 0;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a {
  position: relative;
  padding-left: 20px;
  display: inline-block;
  margin: 0 20px;
  color: #231815;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a:hover {
  text-decoration: underline;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a .iconfont {
  font-size: 24px;
  font-weight: bold;
  position: absolute;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a .diqiu {
  font-size: 0;
  margin-right: 4px;
  position: absolute;
  left: 0;
  top: 3px;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a .diqiu img {
  width: 16px;
}
.header .header-con .cistern .worldwide .worldwide-con .box > a .icon-right {
  font-size: 20px;
  position: absolute;
  right: -20px;
  top: 1px;
  color: #c7000b;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul {
  position: relative;
  margin-top: 20px;
  border-top: 1px solid #e9e9e9;
  padding: 0 0 0 20px;
  zoom: 1;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul:after {
  display: block;
  content: "";
  clear: both;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul li {
  display: block;
  padding-top: 10px;
  width: 49%;
  float: left;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul li:nth-child(odd) {
  width: 51%;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul li a {
  color: #231815;
  font-size: 14px;
  position: relative;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul li a .icon-right {
  font-size: 20px;
  position: absolute;
  right: -20px;
  top: 0;
}
.header .header-con .cistern .worldwide .worldwide-con .box ul li a:hover {
  text-decoration: underline;
}
.header .wap_rlbtn {
  color: #fff;
  background-color: #c7000b;
  padding: 0 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.header .wap_rlbtn .box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .wap_rlbtn .box .rlbtn {
  color: #fff;
  padding: 0 10px;
}
@media screen and (max-width: 540px) {
  .header .wap_rlbtn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 10px 0;
    z-index: 1000;
    -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  }
  .header .wap_rlbtn .box {
    padding-right: 20px;
    padding-left: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    width: 100%;
  }
  .header .wap_rlbtn .box .ver-bar {
    display: none;
  }
  .header .wap_rlbtn .box .rlbtn {
    background-color: #c7000b;
    padding: 12px 0;
    margin: 0 10px;
    width: calc(50% - 20px);
    text-align: center;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
  }
}
.header > .wap_rlbtn {
  display: none;
}
@media screen and (max-width: 1498px) {
  .header .header-con {
    padding: 0 20px;
  }
  .header .header-con .cistern {
    max-width: 1240px;
  }
}
@media screen and (max-width: 1200px) {
  .header .header-con {
    padding: 0 0 0 20px;
  }
}
@media screen and (max-width: 540px) {
  .header .wap_rlbtn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 10px 0;
    z-index: 1000;
    -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  }
  .header .wap_rlbtn .box {
    padding-right: 20px;
    padding-left: 20px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    width: 100%;
  }
  .header .wap_rlbtn .box .ver-bar {
    display: none;
  }
  .header .wap_rlbtn .box .rlbtn {
    background-color: #c7000b;
    padding: 12px 0;
    margin: 0 10px;
    width: calc(50% - 20px);
    text-align: center;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
  }
}
.menue-wrap {
  display: none;
  position: fixed;
  width: 100%;
  background-color: white;
  padding-top: 58px;
  z-index: 999;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  text-align: center;
}
.menue-wrap > ul {
  border-top: 1px solid #e9e9e9;
  padding-top: 30px;
}
@media (max-width: 992px) {
  .menue-wrap > ul li:first-child {
    display: none;
  }
}
.menue-wrap > ul li:first-child {
  display: none;
}
.menue-wrap > ul li {
  width: 100%;
  text-align: center;
  font-size: 16px;
  padding: 12px 0;
}
.menue-wrap > ul li a {
  color: black;
}
.menue-wrap > ul .current a {
  color: #c7000b;
}
.menue-wrap > ul .btm_btn {
  min-width: 30%;
  border-top: 1px solid #f0f0f0;
  padding: 12px 0;
  bottom: 0;
  text-align: center;
  margin: 12px auto;
  display: inline-block;
}
.menue-wrap > ul .btm_btn a {
  color: #666;
  padding: 12px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.menue-wrap > ul .btm_btn .btn {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #f46e22), to(#de353d));
  background: linear-gradient(to right, #f46e22 0, #de353d 100%);
  color: white;
  font-size: 12px;
  padding: 5px 10px;
}
.menue-wrap > ul .btm_btn .diqiu-icon-black,
.menue-wrap > ul .btm_btn .diqiu-icon-white {
  background: no-repeat center center / 17px;
  height: 17px;
  width: 17px;
  margin-right: 5px;
}
.menue-wrap > ul .btm_btn .diqiu-icon-black {
  background-image: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/icon-diqiu-black.png');
}
.menue-wrap > ul .btm_btn .diqiu-icon-white {
  background-image: url('https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/icon-diqiu-white.png');
}
.menue-wrap .worldwide {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
}
.menue-wrap .worldwide .bg {
  background: #fff;
  position: relative;
  z-index: 3;
  height: 100%;
  border-top: 1px solid #e9e9e9;
}
.menue-wrap .worldwide .bg.active p .icon-up {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.menue-wrap .worldwide .bg > p {
  font-size: 18px;
  line-height: 50px;
  position: relative;
  display: inline-block;
  padding-right: 30px;
}
.menue-wrap .worldwide .bg > p .iconfont {
  font-size: 26px;
  position: absolute;
  right: 0;
  top: 2px;
}
.menue-wrap .worldwide .worldwide-con {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
  height: 0;
  overflow: hidden;
}
.menue-wrap .worldwide .worldwide-con .box {
  border-top: 1px solid #e9e9e9;
  margin-top: 58px;
}
.menue-wrap .worldwide .worldwide-con .box > a {
  height: 80px;
  line-height: 75px;
  position: relative;
  display: inline-block;
  padding: 0 20px;
  color: #231815;
}
.menue-wrap .worldwide .worldwide-con .box > a .iconfont {
  font-size: 24px;
  font-weight: bold;
  position: absolute;
}
.menue-wrap .worldwide .worldwide-con .box > a .diqiu {
  font-size: 14px;
  position: absolute;
  left: 0;
  top: 4px;
}
.menue-wrap .worldwide .worldwide-con .box > a .icon-right {
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 2px;
  color: #c7000b;
}
.menue-wrap .worldwide .worldwide-con .box ul {
  position: relative;
  border-top: 1px solid #e9e9e9;
  padding: 10px 20px 0;
  zoom: 1;
}
.menue-wrap .worldwide .worldwide-con .box ul:after {
  display: block;
  content: "";
  clear: both;
}
.menue-wrap .worldwide .worldwide-con .box ul li {
  display: block;
  padding-top: 15px;
}
.menue-wrap .worldwide .worldwide-con .box ul li a {
  color: #231815;
  font-size: 14px;
  position: relative;
}
.menue-wrap .worldwide .worldwide-con .box ul li a .icon-right {
  font-size: 20px;
  position: absolute;
  right: -20px;
  top: 0;
}
.menue-wrap .worldwide .worldwide-con .box ul li a:hover {
  text-decoration: underline;
}
